.ccm-page-id-1 #pankuzu{display:none;}
.newsEx{text-align:center;font-size:12px;font-weight: normal ; vertical-align:top;line-height:1.2em;color: #000;margin:0px 5px 5px 0px; width:260px; float: left;border:1px dotted #555; border-radius:5px;padding:3px; }
.newsEx {min-height:220px;}  
.newsEx a{color: #000;}
.newsEx:hover{border:1px dotted #f00; }
.newsEx img{margin:0px 4px 0px 0px!important;border-radius:6px;	}
.newsExn{clear: both; line-height: 1em;margin:12px 0px;	}

.MaTB { border: 1px #9ab solid;  border-collapse: collapse;	margin: 0 ;   padding:0px;	width:98%;	font-size:14px;	line-height:1.4em;}
.border-tb tr td,.MaTB tr td ,.MaTB tr th {padding: 4px 2px; margin:0;border: 1px #9ab solid;  border-collapse: collapse;	text-align: left;}
.MaTB tr th{border-width:1px ;background-color:#ddddff; text-align:center;font-weight:normal ; line-height:1.4em}
.MaTB tr td { background-color:#FaFFFF; margin:0px;  line-height:1.1em ;border-width:0px 1px 1px 1px ;}
c.MaTB tr > td + td{border-width:0px 1px 1px 0px;}
.MaTB td a{ padding:0px; margin:0px; }
.MaTB .boline td{ background-color:#F5F5FF;}

.pd1{padding:10px;border:1px solid #aaa;border-radius:5px;margin:5px;}
.pd2{padding:20px;border:1px solid #aaa;border-radius:5px;margin:5px;}
.pd3{padding:30px;border:1px solid #aaa;border-radius:5px;margin:5px;}
.pd4{padding:40px;border:1px solid #aaa;border-radius:5px;margin:5px;}

.flexbox,.flexbox120,.flexbox200,.flexbox300,.flexbox400,.flexbox500{display: flex; flex-wrap: wrap; justify-content:space-between ;align-items:flex-end; line-height: 1em; }
.flexbox div{margin-bottom:10px;}
.flexbox120 div{ flex-grow: 0; flex-basis: 120px;height:120;}
.flexbox200 div{ flex-grow: 0; flex-basis: 200px;height:200;}
.flexbox300 div{ flex-grow: 0; flex-basis: 300px;height:300;}
.flexbox400 div{ flex-grow: 0; flex-basis: 400px; }
.flexbox500 div{ flex-grow: 0; flex-basis: 500px; }

div.container-fluid a.navbar-brand{font-size:22px !important;}
.pdf a{display:inline-block;font: bold Arial;margin: 0px; padding:1px 0.5em 0px 0.5em;border: 1px solid #bbc;border-radius: 10px; background-color: #ffe;letter-spacing: 2px;}
.pdf a:hover {color: #f33;box-shadow: 1px 1px 4px 0px #aaa;margin:-2px 2px 1.5px -2px;border-color: red;}

h1,h2,h3,h4,h5,h6{font-family: 'MS UI Gothic' !important;}
div,p{font-family: sans-serif !important;}

.row gx-xl-10 .col-6{padding:5px;border:1px solid #aaa;border-radius:5px;margin:0px;}

#cors-nav ul li,#cors-nav-w ul li {display:inline;list-style:none; }
#cors-nav ul li a{display:inline-block; width:80px; height:20px; background:#eeeeff;text-align:center;margin:0 1px;}
#cors-nav-w ul li a{display:inline-block; width:200px; height:20px;line-height: 1em; background:#eeffff;text-align:center;margin:0 2px;}
.nav-path-selected *{ color:#ff6666;}

.boxEx a{display:block; padding:5px;width:100%; height:auto;margin:0px;border: 1px solid #ccc; border-radius: 1px; font-size: 10px;line-height:1em;background-color:#eee; }
.boxEx a:hover{height:calc(auto + 2px);margin:-1px 2px 5px -2px ;box-shadow: 2px 2px 10px 0px #aaa;background-color:#f5f5e3; }
.boxExB a{display:block; padding:5px;width:100%; height:auto;margin:0px;border: 1px solid #ccc; border-radius: 1px; font-size: 10px;line-height:1em;background-color:#fefafe;}
.boxExB a:hover{height:calc(auto + 2px);margin:-px 2px 2px -2px ;box-shadow: 2px 2px 10px 0px #aaa;background-color:#fffaff;}

a.mous_on{color:#555;background-color:#fafafe;border: 1px solid #dedefe; }
a.mous_on:hover{margin:-2px 2px 2px -2px ;color:#ff6666;background-color:#fffffa; box-shadow: 2px 2px 10px 0px #aaa;}

#Map-site *{color:#555 !important;}
.breadcrumb{background-color:#ffffff;}
.breadcrumb .active{color:#ffaa55;}

.m-p-0{margin:0;padding:0; line-height: 1.2em;}
